---
lang: en
title: 'API docs: context.context.unsubscribe'
keywords: LoopBack 4.0, LoopBack 4
sidebar: lb4_sidebar
permalink: /doc/en/lb4/apidocs.context.context.unsubscribe.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/context](./context.md) &gt; [Context](./context.context.md) &gt; [unsubscribe](./context.context.unsubscribe.md)

## Context.unsubscribe() method

Remove the context event observer from the context

<b>Signature:</b>

```typescript
unsubscribe(observer: ContextEventObserver): boolean;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  observer | <code>ContextEventObserver</code> | Context event observer |

<b>Returns:</b>

`boolean`


